Changeset 3538884


Ignore:
Timestamp:
12/28/2013 11:58:57 PM (9 years ago)
Author:
Igor Živković <igor@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 7.10, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, plabs/python-mods, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
ef704b0
Parents:
dc7f94ad
Message:

libdrm doesn't require x7libs

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@12474 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • x/lib/libdrm.xml

    rdc7f94ad r3538884  
    3131
    3232    <para>
    33       <application>libdrm</application> provides core library routines
    34       for the X Window System to directly interface with video hardware using
    35       the Linux kernel's Direct Rendering Manager (DRM).
     33      <application>libdrm</application> provides user space library for
     34      accessing the DRM, direct rendering manager, on operating systems that
     35      support the ioctl interface. libdrm is a low-level library, typically used
     36      by graphics drivers such as the Mesa DRI drivers, the X drivers, libva and
     37      similar projects.
    3638    </para>
    3739
     
    7476    <bridgehead renderas="sect3">libdrm Dependencies</bridgehead>
    7577
    76     <bridgehead renderas="sect4">Required</bridgehead>
    77     <para role="required">
    78       <xref linkend="xorg7-lib"/>
     78    <bridgehead renderas="sect4">Recommended</bridgehead>
     79    <para role="recommended">
     80      <xref linkend="xorg7-lib"/> (for Intel KMS API) <!-- libpciaccess -->
    7981    </para>
    8082
Note: See TracChangeset for help on using the changeset viewer.